| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Namespaces
shell_interaction_emulator.hpp File Reference
API

wrapper class that given a user_interaction send it the shell_interaction formatted output More...

`#include "../my_config.h"`
`#include "shell_interaction.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

wrapper class that given a user_interaction send it the shell_interaction formatted output

Definition in file shell_interaction_emulator.hpp.